You may begin to learn skills when you reach level 5. Training in skills may be obtained at the Temple of Shilen, where the masters and elders stay. The Temple is the largest building in the village, north of the village square. The masters there will teach you. First, however, you will need to acquire SP before you can obtain skills, SP stands for skill points, and like experience, they are earned by defeating monsters. SP are deducted when you learn a new skill. If you are curious about you SP, click the Character Status button and view the Status tab on the window. You must expand SP for each individual skill you acquire.
I want to know more about skills
Return